
/*Menu Start*/
.game-window-start{
    width: 626px;
    height: 417px;
    background-image: url(https://image.freepik.com/free-vector/watercolor-natural-background-with-landscape_23-2148244687.jpg);
    position: relative;
    display: flex;
    justify-content: center;
}


h1{
    margin-top: 150px;
    font-family:'Inconsolata', monospace;    
}

button{
    border-radius:6px;
	border:1px solid #83c41a;
	cursor:pointer;
	color:#ffffff;
	font-family:'Inconsolata', monospace;
	font-size:20px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
    background-color:#b8e356;
    width: 100px;
    height: 45px;
    margin: 20%;
     
   

}

button:hover {
	background-color:#a5cc52;
}
button:active {
	position:relative;
	top:1px;
}


#player{
    width: 55px;
    height: 55px;
}

#opponent{
    width: 55px;
    height: 55px;
}

#oscar{
    width: 80px;
    height: 150px;
}

#game-board{
    width: 626px;
    height: 417px;
    background-image: url(https://image.freepik.com/free-vector/watercolor-farm-landscape_23-2148190993.jpg);
    display: flex;
    align-items: flex-end;
}

#quizz-board{
    width : 400px;
    height: 250px;
    background: rgba(255, 255, 255, 0.7);
    z-index : 2;
    margin-right: auto;
    margin-left:  auto;

}

p{
    margin: auto;
    display: flex;
    justify-content: center;
    padding-bottom: 20px;
    font-size : 18px;
}

.question{
    text-align: center;
    display: block;
    padding-top: 15px;
    font-weight: bold;
    padding-bottom: 20px;
    font-size: 25px;
}

p:hover{
    color: green;
}

